Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 12:48:08 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Very bad online costumer service for product information.. I have been trying not send this feedback and giving you a chance to get back to me with a proper response but nothing so far. 4 days are wasted. I'm a loyal costumer at center point but this online service is making me change my mind and start looking else where and will not recommend your services to anyone. All I wanted to know is which matress fit the bed I chose as I'm sure you won't sell a bed without providing it's matress either online or in store as the ones 0nline differ in 1 cm in size so I wanted to double check which ones do use for the bed. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047798